> For the complete documentation index, see [llms.txt](https://docs.correlaid.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.correlaid.org/~/revisions/hfepfFy5E9C1WpLCChmV/project-manual/toolbox.md).

# Toolbox

Here, you can find all templates and tools that we provide to you as project coordinators / project team members.

{% hint style="info" %}
I (Leo) know that there are pain points especially with regards to project acquisition (what NPOs are out there? What do I tell them to get them excited on ?). I am working on both finding a technical solution (GDPR compliant, ...) and developing standardized material that you can use to reach out.
{% endhint %}

## Tools

### General project coordination / project management

* [Kanban Board on Trello](https://trello.com/b/OH9W0pdL/project-coordination)

{% hint style="success" %}
You can find the templates in the [Google Docs Template Gallery](https://docs.google.com/document/u/0/?tgif=d\&ftv=1) and the [Google Slides Template Gallery](https://docs.google.com/presentation/u/0/?tgif=d\&ftv=1). You can then create new file(s) from the templates. Alternatively, you can find all the relevant template documents sorted by phase in this [Google Drive folder](https://drive.google.com/drive/u/0/folders/18JcOG-aycyfaIafQMtWuPtqJ8XW1BpA0). You can then create a copy of the file you need (File --> make a copy)
{% endhint %}

## Phases

### Project acquisition

* Project decks and CorrelAidX project acquisition slide deck [on Google Drive](https://drive.google.com/drive/u/0/folders/1tpYJ-V7V1hfWovzYaKUjzWlfLN3XlFLc)
* [Email templates for CorrelAidX](/~/revisions/hfepfFy5E9C1WpLCChmV/community/get-started/e-mail-template-to-contact-npos.md)
* list of projects with linked resources such as podcast episodes, YouTube videos, repositories etc.
  * [English](https://correlaid.github.io/projects/project_pr/correlaid_projects_pr_en.html)
  * [German](https://correlaid.github.io/projects/project_pr/correlaid_projects_pr_de.html)
* Sales Workshop with Andrew: [Recording](https://youtu.be/7fq9TNuCejQ)

### Scoping & Call for Applications

* [Ethics Questionnaire and Companion Document](/~/revisions/hfepfFy5E9C1WpLCChmV/project-manual/the-ethics-questionnaire-and-its-companion-document.md)
* [Templates in Google Drive](https://drive.google.com/drive/u/0/folders/1KR7dxTdLRhtDEsQspLnEEtA2vsYM7gan)
  * `template_scoping:` template for calls with NPO representatives with question collection
  * `template_projektausschreibung_` : templates for call for applications in German
  * `template_call_for_applications_` : templates for call for applications in English
* KoboToolbox form
  * form builder etc (requires login): <https://kobo.correlaid.org/#/forms/acsManbGEreNqC5NDDBMmy/landing>&#x20;
  * link to share: <https://ee.correlaid.org/single/8ZibAmdq>

{% content-ref url="/pages/-M4Jlmxp7IfbJsIMo5QL" %}
[Scoping & Call for Applications](/~/revisions/hfepfFy5E9C1WpLCChmV/project-manual/project-coordinators/scoping.md)
{% endcontent-ref %}

### Team selection

* Instructions to generate the HTML report: <https://github.com/CorrelAid/project-coordination-tools>&#x20;
* [Confirming team members template](/~/revisions/hfepfFy5E9C1WpLCChmV/project-manual/project-coordinators/team-selection.md#acceptance-email)
* [Confirming team lead template](/~/revisions/hfepfFy5E9C1WpLCChmV/project-manual/project-coordinators/team-selection.md#confirming-team-lead)

{% content-ref url="/pages/-MdHkkmlA25HeYyN78MV" %}
[Team selection](/~/revisions/hfepfFy5E9C1WpLCChmV/project-manual/project-coordinators/team-selection.md)
{% endcontent-ref %}

### Onboarding

* [Welcome message Slack template](/~/revisions/hfepfFy5E9C1WpLCChmV/project-manual/project-coordinators/onboarding.md#welcome-message)
* [Templates on Google Drive](https://drive.google.com/drive/u/0/folders/1NR3bHoPWrzvR3pySiRQ61l_BelMXksA_)
  * Data protection and security declaration / Verpflichtungserklärung zum Datenschutz und zur Datensicherheit

{% content-ref url="/pages/-MB-5sUZ9J5C3N0-8b3t" %}
[Onboarding](/~/revisions/hfepfFy5E9C1WpLCChmV/project-manual/project-coordinators/onboarding.md)
{% endcontent-ref %}

### Project follow up

* [Templates on Google Drive](https://drive.google.com/drive/u/0/folders/1JGWIThhJoVeakMGCKfe4xzBD9N6wMD9S)
  * Template for Public Project Summary (for the website)
  * Template for summary slides&#x20;
  * Template Certificate of Participation (optional)

{% content-ref url="/pages/-MBdlBrjw71Cwoh7V0Cb" %}
[Follow-up](/~/revisions/hfepfFy5E9C1WpLCChmV/project-manual/project-coordinators/follow-up.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.correlaid.org/~/revisions/hfepfFy5E9C1WpLCChmV/project-manual/toolbox.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
